<?php
defined('_JEXEC') or die('Restricted access');

require_once (dirname ( __FILE__ ) . DS . 'alibraries' . DS . 'installer.php');

function com_uninstall ()
{
	AInstaller::uninstall();
    return true;
}
?>